RubyGems Navigation menu

sayso-js-test-driver-rails 0.4.3.002

Use ruby to configure JsTestDriver, capture browsers and run tests.

Versions:

  1. 0.4.3.002 - January 11, 2012 (5.65 MB)
  2. 0.4.3.001 - January 10, 2012 (5.26 MB)
  3. 0.4.3 - January 10, 2012 (5.26 MB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • SaySo

Owners:

Ee7b689a59aeeb90616a2ed89c76c0bb

Total downloads 3,160

For this version 1,050

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sayso-js-test-driver-rails', '~> 0.4.3.002' = Copy to clipboard Copied!

install:
gem install sayso-js-test-driver-rails = Copy to clipboard Copied!

Links: